﻿@import url("rubiix_left.css");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	text-align: center;
	padding: 0 0 0 0;
	line-height: 14px;
	font-size: 11px;
	color: #2e2d2c;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	background-image: url('../images/rubiix_accountants_back.gif');
}
h1 {
  line-height: 24px;
  font-size: 20px;
  color: #7BC142;
  font-weight: bold;
}
h2 {
  line-height: 16px;
  font-size: 14px;
  color: #796c45;
  font-weight: bold;
}
a,  a:link {
  color: #722626;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
li {
	margin-top: 7px;
	margin-bottom: 7px;
}
ul.twocolumn {
	list-style-type: none;
	padding: 0;
	margin-left: 40px;
	overflow: auto;
}
ul.twocolumn li {
	float: left;
	width: 150px;
	padding-left: 30px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-image: url('../images/rubiix_accountants_greenarrow.gif');
	background-repeat: no-repeat;
	background-position: 0.4em;
}
#outerWrapper {
	border: 1px solid #4d3b07;
	background-color: #fff;
	width: 960px;
	text-align: left;
	margin: 0 auto 0 auto;
}
#outerWrapper #header {
	line-height: 15px;
	font-size: 18px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	height: 184px;
	background-image: url('../images/rubiix_accountants_head_1.jpg');
}
#outerWrapper #headerhome {
	line-height: 15px;
	font-size: 18px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	height: 272px;
	background-image: url('../images/rubiix_accountants_head.jpg');
}
#rubiix_accountant_logo {
	width: 200px;
	height: 110px;
	z-index: 2;
	margin-left: 25px;
	margin-top: 75px;
	position: absolute;
}
#outerWrapper #topNavigation {
	background-color: #4d3b07;
	height: 28px;
	padding: 2px 10px 10px 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	line-height: 34px;
	font-size: 34px;
}
#outerWrapper #topNavigationhome {
	background-color: #4d3b07;
	height: 53px;
	padding: 2px 10px 10px 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	line-height: 30px;
	font-size: 25px;
}
#rubiix_green_line {
	height: 145px;
	color: #4d3b07;
	background-image: url('../images/rubiix_accountants_kwick.jpg');
	background-repeat: no-repeat;
}
#outerWrapper #contentWrapper #leftColumn1 {
  margin-top: 0px;
  padding: 10px 10px 10px 10px;
  float: left;
  width: 200px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	margin-top: 10px;
	padding: 10px 10px 10px 10px;
	float: right;
	background-color: #f4f1e7;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #bd9c76;
	border-left-color: #bd9c76;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #bd9c76;
	width: 200px;
}
#outerWrapper #contentWrapper #rightColumnwide1 {
	margin-top: 20px;
	padding: 10px 10px 0px 10px;
	float: right;
	border-left: solid 1px #bd9c76;
	width: 400px;
	background-color: #f4f1e7;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #bd9c76;
	border-left-color: #bd9c76;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #bd9c76;
}
#rightColumnwide1  h2 {
	color: #796c45;
	line-height: 17px;
	font-size: 16px;
}
#rightColumn1  h2 {
	padding-right: 25px;
	color: #796c45;
	line-height: 17px;
	font-size: 16px;
}
#outerWrapper #contentWrapper #content {
  padding: 10px 10px 10px 10px;
  margin: 10px 220px 0 220px;
}
#outerWrapper #contentWrapper #contentwide {
  padding: 0px 10px 10px 10px;
  margin: 0 420px 0 0px;
}
#contentwide h1 {
	background-image: url('../images/rubiix_accountants_line.gif');
	color: #FFFFFF;
	height: 22px;
	padding-top: 23px;
	line-height: 17px;
	font-size: 17px;
	padding-left: 10px;
	font-weight: bold;
	background-repeat: no-repeat;
}
#contentwide h2 {
	padding-left: 10px;
	padding-right: 25px;
	color: #7BC142;
	line-height: 17px;
	font-size: 16px;
}
#contentwide p {
	padding-left: 10px;
	padding-right: 25px;
}
#outerWrapper #contentWrapper .clearFloat {
  display: block;
  clear: both;
}
#outerWrapper #footer {
	background-color: #f4f1e7;
	border-top: solid 1px #bd9c76;
	padding: 10px 10px 10px 10px;
	text-align: center;
}
#footer ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#footer li {
	padding: 0px 10px 0px 10px;
	background-position: right top;
	list-style-type: none;
	display: inline;
	margin: 0px auto 0px auto;
	font-size: 10px;
	font-weight: normal;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #666666;
}
#footer li.last {
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #333333;
}
#footer p {
	margin-top: 5px;
	margin-bottom: 0px;
	line-height: 12px;
	font-size: 10px;
}
#footer a {
	color: #722626;
	text-decoration: underline;
	font-weight: normal;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
.fc {
	margin-right: auto;
	margin-left: auto;
}
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border0_margin {
	margin: 6px;
	padding: 0px;
	border: 0px #000000 solid;
}
.pic_border_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border_rightmargin {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border0_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 0px #000000 solid;
}
.pic_border_centered {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border_centered_rightcolumn {
	margin: 0px;
	padding: 0px;
	border: 1px #bd9c76 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border0_centred {
	border: none;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border_0margin {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align:center;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.style_submit {
	margin: 3px 3px 3px 8px;
	color: #ffffff;
	font-size: 1.0em;
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	background: #086cb8;
	border: 1px solid #0059c8;
}
.style_input {
	margin: 3px 3px 3px 8px;
	border: 1px solid #009900;
	color: #2c2d2e;
	font-size: 11px;
	font-weight: normal;
	background: #ffffff;
	padding: 2px;
}
.style_input_required {
	margin: 3px 3px 3px 8px;
	border: 1px solid #009900;
	color: #2c2d2e;
	font-size: 11px;
	background: #e6f5e6;
	padding: 2px;
}







